<template>
  <div class="s_btn-container">
    <button
      class="s_btn"
      :class="{'s_btn-active': active}"
      @click="$emit('click')">
      <img
        class="s_btn-icon"
        :src="icon"
        alt="">
    </button>
  </div>
</template>

<script>
  export default {
    name: "Social_Btn",
    props: {
      icon: String,
      active: {
        type: Boolean,
        default: false
      }
    },
    data() {
      return {}
    },
    computed: {},
    methods: {},
    created() {
    }
  }
</script>
